Symantec Norton Identity Safe CVE-2018-12240 Privilege Escalation Vulnerability

Symantec Norton Identity Safe is prone to a remote privilege-escalation vulnerability.

An attacker may exploit this issue to gain elevated privileges.

Symantec Norton Identity Safe versions prior to 5.3.0.976 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus